.cookie-adjust {
  z-index: 100;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.9), rgba(200, 200, 210, 0.9));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.9));
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.8rem;
}
@media (max-width: 768px) {
  .cookie-adjust {
    font-size: 0.7rem;
  }
}
.cookie-adjust h1,
.cookie-adjust h2,
.cookie-adjust h3,
.cookie-adjust h4,
.cookie-adjust h5 {
  font-weight: 600;
  margin: 0 0 1rem 0;
  padding: 0;
  font-size: 1.2rem;
}
.cookie-adjust__body {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  border-bottom: 5px solid var(--secondary);
  padding: 3rem 2rem;
  background: #fff;
  margin: 0 10%;
}
@media (max-width: 1200px) {
  .cookie-adjust__body {
    margin: 0 1rem;
  }
}
@media (max-width: 768px) {
  .cookie-adjust__body {
    padding: 1rem 1rem;
    margin: 0 0.3rem;
  }
}
.cookie-adjust__buttons {
  display: flex;
  align-items: center;
  gap: 2rem;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 2rem;
}
.cookie-adjust__buttons .btn {
  border: none;
  cursor: pointer;
}
.cookie-adjust__panel-header {
  font-size: 1.8em;
  font-weight: 600;
  padding-bottom: 0.5rem;
  text-align: center;
}
.cookie-adjust .form-switch {
  margin-bottom: 0.5rem;
}
.cookie-adjust__panel-body {
  display: flex;
}
@media (max-width: 768px) {
  .cookie-adjust__panel-body {
    display: block;
  }
}
.cookie-adjust__panel-navigation {
  flex: 1;
}
@media (max-width: 768px) {
  .cookie-adjust__panel-navigation {
    margin-bottom: 2rem;
  }
}
.cookie-adjust__panel-navigation ul {
  list-style-type: none;
  margin: 0 2rem 0 0;
  padding: 0;
}
.cookie-adjust__panel-navigation ul li {
  background: #eee;
  display: block;
  margin: 0;
  padding: 1rem;
  cursor: pointer;
  border-bottom: 1px solid #aaa;
}
.cookie-adjust__panel-navigation ul li.active {
  background: var(--secondary);
  color: #fff;
}
@media (max-width: 768px) {
  .cookie-adjust__panel-navigation ul li {
    padding: 1rem 0.5rem;
    text-align: center;
    line-height: 1em;
  }
}
.cookie-adjust__panel-options {
  flex: 2;
}
.cookie-adjust__panel-options .--panel {
  display: none;
}
.cookie-adjust__panel-options .--active {
  display: block;
}
.cookie-adjust__panel-analytics {
  display: none;
}
.cookie-adjust__panel-marketing {
  display: none;
}
.cookie-adjust #cookie-adjust__panel-adjust {
  display: none;
}
.facebookWidget .spinner,
.instagramWidget .spinner {
  background: var(--white);
  box-shadow: 4px 4px 16px 0 rgba(66, 68, 90, 0.2);
  border-radius: 0.25rem;
  overflow: hidden;
  padding: 1rem;
}
.facebookWidget .spinner img,
.instagramWidget .spinner img {
  display: block;
  margin: 0 auto;
}
.facebookWidget__header,
.instagramWidget__header {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0.75rem 2rem;
  background: var(--white);
  margin-bottom: 1.25rem;
  box-shadow: 4px 4px 16px 0 rgba(66, 68, 90, 0.2);
  border-radius: 0.25rem;
  gap: 1rem;
}
.facebookWidget__icon,
.instagramWidget__icon {
  height: 1.5rem;
}
.facebookWidget__title,
.instagramWidget__title {
  margin-bottom: 0;
  font-weight: 600;
  line-height: 1;
  font-size: 0.9rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--black);
}
.facebookWidget__error,
.instagramWidget__error {
  background: var(--white);
  box-shadow: 4px 4px 16px 0 rgba(66, 68, 90, 0.2);
  border-radius: 0.25rem;
  overflow: hidden;
  padding: 1rem;
  display: block;
  text-align: center;
  color: var(--red);
  font-weight: 600;
  letter-spacing: 1px;
}
.facebookWidget__items,
.instagramWidget__items {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.instagramPost,
.facebookPost {
  box-shadow: 4px 4px 16px 0 rgba(66, 68, 90, 0.2);
  border-radius: 0.25rem;
  overflow: hidden;
}
.instagramPost__imageWrap,
.facebookPost__imageWrap {
  display: block;
  aspect-ratio: 1;
  overflow: hidden;
}
.instagramPost__image,
.facebookPost__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.instagramPost__body,
.facebookPost__body {
  padding: 1rem;
  background: var(--white);
}
.instagramPost__description,
.facebookPost__description {
  font-size: 0.75rem;
  line-height: 1.3;
  display: block;
  text-decoration: none;
  color: var(--black);
  margin-bottom: 0.75rem;
}
.instagramPost__date,
.facebookPost__date {
  font-size: 0.75rem;
  line-height: 1.3;
  display: block;
  color: var(--grey);
  margin-bottom: 0.75rem;
}
.instagramPost__info,
.facebookPost__info {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  align-items: center;
}
.instagramPost__avatar,
.facebookPost__avatar {
  display: block;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 1px 1px 2px 0px rgba(66, 68, 90, 0.2);
}
.instagramPost__avatar img,
.facebookPost__avatar img {
  width: 1.5rem;
}
.instagramPost__hr,
.facebookPost__hr {
  border-color: var(--grey);
  margin: 1rem 0;
}
.instagramPost__profile,
.facebookPost__profile {
  color: var(--black);
  text-decoration: none;
  flex: 1;
}
.instagramPost__displayName,
.facebookPost__displayName {
  display: block;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
}
.instagramPost__username,
.facebookPost__username {
  color: var(--grey);
  font-size: 0.75rem;
}
.instagramPost__share img,
.facebookPost__share img {
  width: 1.5rem;
}
:root {
  --primary: #FFDD98;
  --secondary: #BB6412;
  --primary700: #4A6D77;
  --primary600: #63919E;
  --primary500: #7CB5C6;
  --primary400: #B0D3DD;
  --primary300: #CBE1E8;
  --primary200: #D8E9EE;
  --primary100: #E5F0F4;
  --primary50: #F2F8F9;
  --secondary700: #7B4226;
  --secondary600: #A45832;
  --secondary600-99: rgba(164, 88, 50, 0.99);
  --secondary500: #CD6E3F;
  --secondary400: #E1A88C;
  --secondary300: #EBC5B2;
  --secondary200: #F0D4C5;
  --secondary100: #F5E2D9;
  --secondary50: #FAF1EC;
  --grey700: #5A646A;
  --grey600: #78868D;
  --grey500: #96A7B0;
  --grey400: #C0CAD0;
  --grey300: #D5DCDF;
  --grey200: #E0E5E7;
  --grey100: #EAEDEF;
  --grey50: #F5F6F7;
  --white: #fff;
  --light: #FDFCFC;
  --black: #000;
  --dark: #000603;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  background: var(--black);
  scroll-behavior: smooth;
}
body {
  font-size: 16px;
  color: var(--white);
  margin: 0 auto;
  background: var(--black);
  max-width: 1920px;
  font-family: 'Proxima Nova', sans-serif;
}
body.-index {
  background: var(--black);
}
body.-index .header {
  background: var(--black);
}
a {
  color: inherit;
  text-decoration: inherit;
}
.container {
  max-width: 1824px;
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 1900px) {
  .container {
    max-width: 1560px;
  }
}
@media (max-width: 1600px) {
  .container {
    max-width: 1334px;
  }
}
@media (max-width: 1400px) {
  .container {
    max-width: 1114px;
  }
}
@media (max-width: 1200px) {
  .container {
    max-width: 882px;
  }
}
@media (max-width: 992px) {
  .container {
    max-width: 720px;
  }
}
@media (max-width: 768px) {
  .container {
    max-width: 520px;
  }
}
@media (max-width: 576px) {
  .container {
    max-width: 100%;
    padding: 0 1rem;
  }
}
.h1Large {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -3.55px;
}
@media (max-width: 1400px) {
  .h1Large {
    font-size: 3.5rem;
  }
}
@media (max-width: 1200px) {
  .h1Large {
    font-size: 3rem;
  }
}
@media (max-width: 992px) {
  .h1Large {
    font-size: 2.25rem;
    letter-spacing: -1px;
  }
}
@media (max-width: 768px) {
  .h1Large {
    font-size: 1.95rem;
  }
}
@media (max-width: 576px) {
  .h1Large {
    font-size: 1.65rem;
  }
}
.h1Medium {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.05;
  letter-spacing: -2.44px;
}
@media (max-width: 1400px) {
  .h1Medium {
    font-size: 3.3rem;
  }
}
@media (max-width: 1200px) {
  .h1Medium {
    font-size: 2.75rem;
  }
}
@media (max-width: 992px) {
  .h1Medium {
    font-size: 2.25rem;
    letter-spacing: -1px;
  }
}
@media (max-width: 768px) {
  .h1Medium {
    font-size: 1.95rem;
  }
}
@media (max-width: 576px) {
  .h1Medium {
    font-size: 1.5rem;
  }
}
.h1Small,
.textarea h1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: -1.56px;
}
@media (max-width: 1400px) {
  .h1Small,
  .textarea h1 {
    font-size: 2.5rem;
  }
}
@media (max-width: 1200px) {
  .h1Small,
  .textarea h1 {
    font-size: 2rem;
  }
}
@media (max-width: 992px) {
  .h1Small,
  .textarea h1 {
    font-size: 1.75rem;
    letter-spacing: -1px;
  }
}
@media (max-width: 768px) {
  .h1Small,
  .textarea h1 {
    font-size: 1.6rem;
  }
}
@media (max-width: 576px) {
  .h1Small,
  .textarea h1 {
    font-size: 1.5rem;
  }
}
.h2Large {
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.15;
  letter-spacing: -1.35px;
}
.h2Medium {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.05;
  letter-spacing: -1.17px;
}
.h2Small,
.textarea h2 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: -0.68px;
}
.h3,
.textarea h3 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: -0.87px;
}
@media (max-width: 1400px) {
  .h3,
  .textarea h3 {
    font-size: 1.25rem;
  }
}
@media (max-width: 1200px) {
  .h3,
  .textarea h3 {
    font-size: 1.15rem;
  }
}
@media (max-width: 576px) {
  .h3,
  .textarea h3 {
    font-size: 1rem;
    letter-spacing: 0;
  }
}
.h4,
.textarea h4 {
  font-size: 1.35rem;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: -0.5px;
}
@media (max-width: 1400px) {
  .h4,
  .textarea h4 {
    font-size: 1.25rem;
  }
}
@media (max-width: 1200px) {
  .h4,
  .textarea h4 {
    font-size: 1.15rem;
  }
}
@media (max-width: 992px) {
  .h4,
  .textarea h4 {
    font-size: 1rem;
    line-height: 1.5;
  }
}
@media (max-width: 576px) {
  .h4,
  .textarea h4 {
    font-size: 0.86rem;
  }
}
.h5,
.textarea h5 {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: -0.44px;
}
.textBodyLarge,
.textBodyLarge p {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.44px;
}
@media (max-width: 1400px) {
  .textBodyLarge,
  .textBodyLarge p {
    font-size: 1.05rem;
  }
}
@media (max-width: 992px) {
  .textBodyLarge,
  .textBodyLarge p {
    font-size: 0.95rem;
  }
}
@media (max-width: 576px) {
  .textBodyLarge,
  .textBodyLarge p {
    font-size: 0.85rem;
  }
}
.textBody {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}
@media (max-width: 1400px) {
  .textBody {
    font-size: 0.95rem;
  }
}
@media (max-width: 992px) {
  .textBody {
    font-size: 0.85rem;
  }
}
@media (max-width: 576px) {
  .textBody {
    font-size: 0.8rem;
  }
}
.textBody.-large {
  font-size: 1.125rem;
}
@media (max-width: 1400px) {
  .textBody.-large {
    font-size: 1.1rem;
  }
}
@media (max-width: 992px) {
  .textBody.-large {
    font-size: 1rem;
  }
}
@media (max-width: 576px) {
  .textBody.-large {
    font-size: 0.95rem;
  }
}
.textBodySmall {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
}
.caption {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.5;
}
.textBody p,
.textarea p {
  font-size: 1rem;
  line-height: 1.5;
}
@media (max-width: 992px) {
  .textBody p,
  .textarea p {
    font-size: 0.9rem;
  }
}
.textBody ul,
.textarea ul {
  margin-left: 1.5rem;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin-bottom: 1.5rem;
  color: var(--primary);
  z-index: 100;
  padding: 1.5rem;
  transition: all 0.3s ease-in-out, background-color 0ms linear;
}
@media (max-width: 768px) {
  .header {
    margin-bottom: 0.5rem;
  }
}
.header.-sticky {
  background: var(--black);
  padding: 0.5rem;
  box-shadow: 8px 8px 24px 0px rgba(0, 0, 0, 0.1);
}
.header.-sticky .header__logo img {
  width: 100px;
}
.header.-sticky .header__contactDetails a span {
  font-size: 0.8rem;
}
.header.-sticky .header__contactDetails a img {
  width: 0.8rem;
}
.header.-sticky .nav ul li a {
  font-size: 0.9rem;
}
@media (max-width: 992px) {
  .header.-sticky .nav ul li a {
    font-size: 2rem;
  }
}
.header__openMenu {
  display: none;
  height: 1.5rem;
  width: 1.5rem;
  justify-content: center;
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
}
@media (max-width: 992px) {
  .header__openMenu {
    display: flex;
  }
}
.header__openMenu img {
  width: 1.5rem;
}
.header__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__leftSide {
  display: flex;
  align-items: center;
  -moz-column-gap: 6.25rem;
       column-gap: 6.25rem;
}
@media (max-width: 1200px) {
  .header__leftSide {
    -moz-column-gap: 3rem;
         column-gap: 3rem;
  }
}
@media (max-width: 576px) {
  .header__leftSide {
    -moz-column-gap: 1rem;
         column-gap: 1rem;
  }
}
.header__logo {
  display: block;
}
.header__logo img {
  display: block;
  width: 180px;
  transition: 0.3s ease-in-out;
}
@media (max-width: 1400px) {
  .header__logo img {
    width: 160px;
  }
}
@media (max-width: 1200px) {
  .header__logo img {
    width: 135px;
  }
}
@media (max-width: 576px) {
  .header__logo img {
    width: 100px;
  }
}
.header__contactDetails {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
@media (max-width: 992px) {
  .header__contactDetails {
    gap: 0.1rem;
  }
}
.header__contactDetails a {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.header__contactDetails a img {
  width: 1rem;
  transition: 0.3s ease-in-out;
}
@media (max-width: 1400px) {
  .header__contactDetails a img {
    width: 0.9rem;
  }
}
@media (max-width: 1200px) {
  .header__contactDetails a img {
    width: 0.8rem;
  }
}
.header__contactDetails a span {
  white-space: nowrap;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.1px;
  transition: 0.3s ease-in-out;
}
@media (max-width: 1400px) {
  .header__contactDetails a span {
    font-size: 0.9rem;
  }
}
@media (max-width: 1200px) {
  .header__contactDetails a span {
    font-size: 0.8rem;
  }
}
@media (max-width: 992px) {
  .nav {
    position: fixed;
    inset: 0;
    background: var(--black);
    z-index: 99;
    padding: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-100%);
    opacity: 0;
    transition: 0.5s ease-in-out;
  }
}
@media (max-width: 992px) {
  .nav.-active {
    transform: translateY(0);
    opacity: 1;
  }
}
.nav__close {
  display: none;
  position: absolute;
  top: 1rem;
  right: 1rem;
  height: 1.5rem;
  width: 1.5rem;
  justify-content: center;
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
}
@media (max-width: 992px) {
  .nav__close {
    display: flex;
  }
}
.nav__close img {
  width: 1.5rem;
}
.nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
@media (max-width: 1400px) {
  .nav ul {
    -moz-column-gap: 2.5rem;
         column-gap: 2.5rem;
  }
}
@media (max-width: 992px) {
  .nav ul {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.nav ul li a {
  display: block;
  padding: 0.5rem 0;
  font-size: 1.1875rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.2px;
  transition: 0.3s ease-in-out;
}
@media (max-width: 1400px) {
  .nav ul li a {
    font-size: 1.1rem;
  }
}
@media (max-width: 1200px) {
  .nav ul li a {
    font-size: 1rem;
  }
}
@media (max-width: 992px) {
  .nav ul li a {
    font-size: 2rem;
  }
}
.mainIntro {
  background: url(/images/asfalt-fragment-2-1.png?16884db18bd79a0b322c7a90c677be01) no-repeat 90%;
  background-size: auto 100%;
  border-bottom: 0.25rem solid var(--secondary);
  padding: 6rem;
}
@media (max-width: 1600px) {
  .mainIntro {
    background-position: 200% bottom;
  }
}
@media (max-width: 1400px) {
  .mainIntro {
    background-position: 250% bottom;
  }
}
@media (max-width: 992px) {
  .mainIntro {
    padding: 9rem 1rem;
    background-position: 150% bottom;
    background-size: auto 65%;
  }
}
@media (max-width: 768px) {
  .mainIntro {
    background-size: auto 50%;
  }
}
.mainIntro__body {
  padding: 13rem 2rem;
}
@media (max-width: 1400px) {
  .mainIntro__body {
    padding: 11rem 1.5rem;
  }
}
@media (max-width: 992px) {
  .mainIntro__body {
    padding: 9rem 1rem;
  }
}
@media (max-width: 768px) {
  .mainIntro__body {
    padding: 6rem 1rem;
  }
}
@media (max-width: 576px) {
  .mainIntro__body {
    padding: 3rem 1rem;
  }
}
.mainIntro__text {
  max-width: 51.25rem;
}
.mainIntro__text ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mainIntro__text ul li {
  position: relative;
  font-size: 2.375em;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 0.175em;
  padding-left: 3rem;
  margin-bottom: 3.31rem;
}
@media (max-width: 1400px) {
  .mainIntro__text ul li {
    font-size: 2em;
    padding-left: 1rem;
    margin-bottom: 1.75rem;
  }
}
@media (max-width: 992px) {
  .mainIntro__text ul li {
    font-size: 1em;
    padding-left: 1rem;
    margin-bottom: 1.75rem;
  }
}
.mainIntro__text ul li:last-child {
  margin-bottom: 0;
}
.mainIntro__text ul li::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0.25rem;
  height: 100%;
  background-color: var(--secondary);
}
.offerHome {
  padding: 12.5rem 0 16rem;
  background: url(/images/asfalt-fragment-1.png?16d7b961ed6f30ac83a3c3b8c61de1a3) center 50% no-repeat;
  background-size: 55% auto;
}
@media (max-width: 768px) {
  .offerHome {
    padding: 1.5rem 0;
  }
}
.offerHome__container {
  max-width: 80rem;
  padding: 0 1rem;
}
.offerHome__items {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 3rem;
}
@media (max-width: 576px) {
  .offerHome__items {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 2rem;
  }
}
.offerHomeItem__title {
  font-size: 1.625em;
  line-height: 1.1;
  font-weight: 700;
  letter-spacing: -0.035em;
  color: var(--primary);
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}
.offerHomeItem__text {
  font-size: 1.18em;
  line-height: 1.4;
  letter-spacing: 0.023em;
  padding-left: 1em;
}
.aboutUsHome {
  background: url(/images/o-nas_bg.png?2ce58c4adeeef269d2e3189d677a97c1) no-repeat;
  background-size: cover;
  color: var(--black);
  padding: 14rem 0;
}
@media (max-width: 1400px) {
  .aboutUsHome {
    padding: 10rem 0;
  }
}
@media (max-width: 1200px) {
  .aboutUsHome {
    padding: 8rem 0;
  }
}
@media (max-width: 768px) {
  .aboutUsHome {
    padding: 5rem 0;
  }
}
@media (max-width: 576px) {
  .aboutUsHome {
    padding: 3rem 0;
  }
}
.aboutUsHome__body {
  max-width: 1078px;
  margin: 0 auto;
}
.aboutUsHome__text {
  text-align: center;
  margin-bottom: 5.25rem;
}
@media (max-width: 1200px) {
  .aboutUsHome__text {
    max-width: 900px;
    margin: 0 auto 3rem;
  }
}
@media (max-width: 992px) {
  .aboutUsHome__text {
    max-width: 600px;
  }
}
@media (max-width: 768px) {
  .aboutUsHome__text {
    margin-bottom: 3rem;
  }
}
@media (max-width: 576px) {
  .aboutUsHome__text {
    margin-bottom: 2rem;
    padding: 0 1rem;
  }
}
.aboutUsHome__text .h1Medium {
  text-transform: uppercase;
  margin-bottom: 2rem;
}
@media (max-width: 992px) {
  .aboutUsHome__text .h1Medium {
    margin-bottom: 1rem;
  }
}
.aboutUsHome__buttons {
  display: flex;
  justify-content: center;
  gap: 2rem;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  border-radius: 0.75rem;
}
@media (max-width: 1200px) {
  .aboutUsHome__buttons {
    gap: 1rem;
  }
}
@media (max-width: 576px) {
  .aboutUsHome__buttons {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.btn {
  padding: 1.46875rem 2rem;
  background: var(--primary500);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  border-radius: 0.75rem;
  width: -moz-fit-content;
  width: fit-content;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s ease-in-out;
  z-index: 2;
  position: relative;
}
@media (max-width: 1200px) {
  .btn {
    padding: 1rem 1.5rem;
  }
}
.btn:hover {
  background: var(--primary700);
}
.btn.-secondary {
  background: var(--secondary);
}
.btn.-secondary span {
  color: var(--secondary);
}
.btn.-secondary.-outline {
  border: 0.125rem solid var(--secondary);
  background: transparent;
}
.btn.-secondary.-outline:hover {
  color: var(--white);
}
.btn.-secondary.-outline:hover span {
  color: var(--white);
}
.btn.-secondary.-beforeBackground {
  z-index: 1;
}
.btn.-secondary.-beforeBackground:before {
  content: '';
  position: absolute;
  right: calc(100% - 1rem);
  width: 5rem;
  top: 0;
  bottom: 0;
  background: var(--secondary100);
  z-index: 0;
  transition: 0.3s ease-in-out;
}
@media (max-width: 576px) {
  .btn.-secondary.-beforeBackground:before {
    display: none;
  }
}
.btn.-secondary:hover {
  background: var(--secondary);
  color: var(--white);
}
.btn.-secondary:hover:before {
  background: var(--secondary);
}
.btn.-third {
  background: var(--secondary);
}
.btn.-third span {
  color: var(--light);
}
.btn:has(img) {
  padding: 1rem 2rem;
}
@media (max-width: 1200px) {
  .btn:has(img) {
    padding: 0.75rem 1.5rem;
  }
}
.btn span {
  white-space: nowrap;
  color: var(--white);
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: -0.96px;
}
@media (max-width: 1200px) {
  .btn span {
    font-size: 1.1rem;
  }
}
.btn img {
  width: 2rem;
}
@media (max-width: 1200px) {
  .btn img {
    width: 1.75rem;
  }
}
.footer {
  position: relative;
  color: var(--primary);
  padding: 4rem 0 1.25rem;
}
.footer:before {
  content: '';
  position: absolute;
  inset: 0;
  background: var(--black);
  opacity: 0.95;
}
.footer .container {
  position: relative;
  z-index: 1;
}
.footer__header {
  display: flex;
  justify-content: space-between;
  padding: 0 9rem;
  align-items: center;
  margin-bottom: 10rem;
}
@media (max-width: 1400px) {
  .footer__header {
    margin-bottom: 5rem;
  }
}
@media (max-width: 1200px) {
  .footer__header {
    padding: 0;
  }
}
@media (max-width: 768px) {
  .footer__header {
    margin-bottom: 3rem;
  }
}
@media (max-width: 576px) {
  .footer__header {
    flex-direction: column;
    gap: 1rem;
  }
}
.footer__logo img {
  width: 190px;
}
@media (max-width: 1400px) {
  .footer__logo img {
    width: 160px;
  }
}
@media (max-width: 992px) {
  .footer__logo img {
    width: 130px;
  }
}
.footer__title {
  color: var(--secondary);
}
.footer__body {
  padding: 0 9rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
@media (max-width: 1200px) {
  .footer__body {
    padding: 0;
  }
}
@media (max-width: 576px) {
  .footer__body {
    grid-template-columns: 1fr;
  }
}
.footer__col {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.footer__col a,
.footer__col span {
  display: block;
  font-size: 1.65rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: -1px;
}
@media (max-width: 1400px) {
  .footer__col a,
  .footer__col span {
    font-size: 1.4rem;
  }
}
@media (max-width: 992px) {
  .footer__col a,
  .footer__col span {
    font-size: 1.15rem;
  }
}
@media (max-width: 768px) {
  .footer__col a,
  .footer__col span {
    font-size: 1rem;
  }
}
@media (max-width: 576px) {
  .footer__col a,
  .footer__col span {
    text-align: center;
  }
}
.footer__arrowWrap {
  display: flex;
  justify-content: flex-end;
  padding: 1.875rem 0;
}
@media (max-width: 576px) {
  .footer__arrowWrap {
    padding: 2rem 0 1rem;
    justify-content: center;
  }
}
.footer__arrowButton {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--light);
  background: transparent;
  border-radius: 50%;
  transition: 0.2s ease-in-out;
  cursor: pointer;
}
@media (max-width: 1400px) {
  .footer__arrowButton {
    width: 36px;
    height: 36px;
  }
}
.footer__arrowButton:hover {
  background: var(--secondary500);
}
.footer__footer {
  display: flex;
  padding: 0 9rem;
  gap: 3.75rem;
  align-items: flex-end;
}
@media (max-width: 1200px) {
  .footer__footer {
    padding: 0;
  }
}
@media (max-width: 576px) {
  .footer__footer {
    flex-direction: column;
    gap: 1rem;
    justify-content: center;
    align-items: center;
  }
}
.footer__copyRight {
  line-height: 1;
}
@media (max-width: 992px) {
  .footer__copyRight {
    font-size: 0.9rem;
  }
}
@media (max-width: 576px) {
  .footer__copyRight {
    text-align: center;
  }
}
.footer__privacyPolicy {
  font-size: 0.75rem;
  line-height: 1;
}
@media (max-width: 992px) {
  .footer__privacyPolicy {
    font-size: 0.7rem;
  }
}
.footer__privacyPolicy:hover {
  color: var(--secondary50);
}
.aboutUs {
  padding: 10rem 0 2.5rem;
}
.aboutUs__container {
  max-width: 75rem;
}
.aboutUs__image img {
  max-width: 100%;
  margin: 0 auto;
}
.aboutUs__text {
  margin-bottom: 4rem;
}
.aboutUs__text .h1Medium {
  margin-bottom: 1.5rem;
}
.aboutUs__text hr {
  margin: 2rem 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
@media (max-width: 992px) {
  .aboutUs__text hr {
    margin: 1.5rem 0;
  }
}
.aboutUs__text .textBody {
  margin: 3rem 0;
}
@media (max-width: 992px) {
  .aboutUs__text .textBody {
    margin: 1.5rem 0;
  }
}
.contact {
  padding: 16.25rem 0;
}
@media (max-width: 1200px) {
  .contact {
    padding: 5rem 0;
  }
}
@media (max-width: 992px) {
  .contact {
    padding: 2rem 0;
  }
}
.contact__body {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5rem;
}
@media (max-width: 1200px) {
  .contact__body {
    gap: 3rem;
  }
}
@media (max-width: 992px) {
  .contact__body {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
.contact__left .h1Medium {
  margin-bottom: 1rem;
}
.contact__email {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.125;
  letter-spacing: -0.8px;
  color: var(--secondary500);
}
@media (max-width: 1200px) {
  .contact__email {
    font-size: 1.5rem;
  }
}
@media (max-width: 992px) {
  .contact__email {
    font-size: 1.25rem;
  }
}
@media (max-width: 768px) {
  .contact__email {
    font-size: 1.1rem;
  }
}
.contact__right {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media (max-width: 992px) {
  .contact__right {
    gap: 1.5rem;
  }
}
.contact__detailsTitle {
  display: block;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
  line-height: 1.25;
  font-weight: 500;
  letter-spacing: -0.8px;
}
@media (max-width: 1200px) {
  .contact__detailsTitle {
    font-size: 1.5rem;
  }
}
@media (max-width: 992px) {
  .contact__detailsTitle {
    font-size: 1.25rem;
  }
}
@media (max-width: 768px) {
  .contact__detailsTitle {
    font-size: 1.15rem;
  }
}
.contact__detailsValue {
  display: block;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: -0.4px;
}
@media (max-width: 1200px) {
  .contact__detailsValue {
    font-size: 1rem;
  }
}
@media (max-width: 768px) {
  .contact__detailsValue {
    font-size: 0.9rem;
  }
}
.contact__detailsValue.-mb {
  margin-bottom: 1.5rem;
}
.contact__link {
  display: block;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: -0.4px;
  color: var(--secondary500);
}
@media (max-width: 1200px) {
  .contact__link {
    font-size: 1rem;
  }
}
@media (max-width: 768px) {
  .contact__link {
    font-size: 0.9rem;
  }
}
.page {
  padding: 2rem 0;
}
.textareaPage h1,
.textareaPage h2,
.textareaPage h3,
.textareaPage h4,
.textareaPage h5,
.textareaPage h6,
.textareaPage ul,
.textareaPage p {
  margin: 1rem 0;
}

